A.c56563{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c56563:link {
color: #222222;}  
A.c56563:visited {
color: #222222;}  
A.c56563:active {
color: #222222;}  
A.c56563:hover {
color: #cc0000;}
.c56563_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c56563_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c56563_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c56563_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c56563_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.winstyle56561{ font-size: 9pt ;}

